Ticket #42332

不自然なメッセージ

Open Date: 2021-05-20 20:26 Last Update: 2021-06-07 05:01

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

  • 怪物がプレイヤーから見えていない相手に射撃すると 「ノームは2本のクロスボゥボルトをに撃った!」のように表示される。
  • 目に見えない敵を倒すと「あなたはそれ何者かを倒した!」と表示される。

以下原文:

https://qiita.com/rattcv/items/96381a9b5ed2f4044166 を参考にLinuxにインストールしてしばらくプレイしたところ、 「ノームは2本のクロスボゥボルトをに撃った!」 https://i.imgur.com/r7pZCYl.png 「あなたはそれ何者かを倒した!」 https://i.imgur.com/rDne7hF.png といった不自然なメッセージが流れることがありました。

Ticket History (3/3 Histories)

2021-05-20 20:26 Updated by: maria_or_jannie
  • New Ticket "不自然なメッセージ" created
2021-05-26 20:14 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
  • Details Updated
Comment

確認しました。

2021-06-07 05:01 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.6-0.3
Comment

feca88eで修正しました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login